<?php

return [
    'title' => 'Головна',
    'description' => 'Найсмачніші бургери в Києві  ви можете спробувати в boncafe.com.ua',
    'address_text' => 'Як нас знай',
    'address' => 'м. Київ ЖК Ліпінка вул. Сергія Данченко 8',
    'baner' => [
        'title' => 'Смачно і затишно',
        'description' => 'Найсмачніші бургери в Києві ви можете спробувати у нас в boncafe.com.ua',
        'button' => 'Наше меню'
    ],
    'about' => [
        'title' => 'Про нас',
        'description' => 'Сьогодні найпопулярніша їжа в світі - бургери, бургери і ще раз бургери. У тій же Італії заклади спеціалізуються на них та помітно потіснили навіть всіма улюблені піцерії, а у Франції бургери вважаються гідною альтернативою класичним паризькому сендвічу jambon-beurre',
        'button' => 'Наше меню'
    ],
    'nav' => [
        'home' => 'Головна',
        'menu' => 'Меню',
        'contacts' =>'Контакти'
    ],
    'footer' => [
        'Opening Hours' => 'Години роботи',
        'Monday' => 'Понеділок',
        'Not working' => 'Вихідний',
        'Tuesday - Sunday' => 'Вівторок - Неділя',
        'Contact Us' => 'Напишіть нам',
        'Newsletter' => 'Новини',
        'link' => 'Розробка сайту :link'
    ],
    'menu'=> [
        'sectionTitle' => 'Наше меню',
        'sectionDescription' => 'Ми готуємо наші страви тільки з якісних і свіжих продуктів',
        'allMenu'=> 'Все меню',
        'burgers' => [
            'menuTitle' => 'Бургери',
            'description' => 'Лук Ялтинський, салат, свіжі овочі, сир Чеддар, соус BBQ',
            'burger' => [
                'title' => 'Бургер - Індичка / Телятина!',
                'price' => '98 грн/115 грн',
                'description' => 'Лук Ялтинський, салат, свіжі овочі, сир Чеддар, соус BBQ'
            ],
            'cheeseburger' => [
                'title' => 'Чізбургер! - Індичка / Телятина!',
                'price' => '113 грн/130 грн',
                'description' => 'Лук Ялтинський, салат, свіжі овочі, сир Чеддар, соус BBQ'
            ],
            'double' => [
                'title' => 'Подвійний бургер! - Індичка / Телятина!',
                'price' => '199 грн/199 грн',
                'description' => 'Лук Ялтинський, салат, свіжі овочі, сир Чеддар, соус BBQ'
            ]
        ]
    ],
    'contacts' => [
        'sectionTitle' => 'Наші контакти',
        'sectionDescription' => 'Ви можете зв\'язатися з нами любий із вказаних способів'
    ]
];